
Redmine - Patch #34200

Portuguese (Brazil) translation for 4.1-stable

2020-10-30 13:22 - Leandro Gehlen

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 4.1.2   

Description

pt-BR translations

Associated revisions

Revision 20293 - 2020-11-08 05:54 - Go MAEDA

Portuguese (Brazil) translation for 4.1-stable (#34200).

Patch by Leandro Gehlen.

Revision 20294 - 2020-11-08 06:02 - Go MAEDA

Merged r20293 from trunk to 4.1-stable (#34200).

History

#1 - 2020-11-07 06:14 - Go MAEDA

- File pt-BR-34200-r20280.patch added

- Subject changed from pt-BR translations to pt-BR translation for 4.1-stable

- Category changed from I18n to Translations

- Target version set to 4.1.2

Setting the target version to 4.1.2.

#2 - 2020-11-08 06:02 - Go MAEDA

- Subject changed from pt-BR translation for 4.1-stable to Portuguese (Brazil) translation for 4.1-stable

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for your contribution.

Files

pt-BR.yml.patch 6.61 KB 2020-10-30 Leandro Gehlen

pt-BR-34200-r20280.patch 6.83 KB 2020-11-07 Go MAEDA
